/*
Theme Name: OLTANA-005 Child
Version: 1.0.0
Template: oltana-005
Author: CROOVER inc.
Author URI: https://croover.co.jp
*/

.ol-article__inner h2{
	border: none;
}
h3.wp-block-heading.is-style-vk-heading-plain::before {
    display: none !important;
}

.ol-contact__mail-subtext {
  display: none;
}



#oltanaPostTitle {
    background-color: #1e73be;
    color: #ffffff !important;
    margin-top: 0;
	  padding: 80px 20px !important;
	  text-align: center;
}

body.page-id-313 #oltanaPostTitle {
    background-color: #ff6900 !important;
        font-weight: bold;
}

.ol-content {
  margin-top: 0 !important;
}

body.home .ol-content {
    margin-top: 100px !important;
}

#oltanaPostTitle {
  width: 100vw;
  margin-left: calc(50% - 50vw);
}

#olFirstview,
.ol-firstview__section,
.ol-firstview__image,
.splide__slide {
    height: 85vh !important;
}

.splide__slide img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media (max-width: 768px) {
    #olFirstview,
    .ol-firstview__section,
    .ol-firstview__image,
    .splide__slide {
        height: 80svh !important;
    }
}

.menu-item-has-children {
  position: relative;
}

.sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  z-index: 999;
}

.menu-item-has-children:hover .sub-menu {
  display: block;
}

h2 + span{
color: #1e73be;
}

